Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511765 - [RFE] Specify that certificates TAR file must be referenced using a full path.
Summary: [RFE] Specify that certificates TAR file must be referenced using a full path.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Server Administration Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 04:35 UTC by Russell Dickenson
Modified: 2019-04-01 20:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-16 11:14:04 UTC


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2017-11-14 13:25:26 UTC
Assigning to Melanie for review.

Melanie - should be a quick change.

Comment 5 Melanie Corr 2017-11-16 11:14:04 UTC
These changes have been merged.


Note You need to log in before you can comment on or make changes to this bug.